Bug 133693 - rescue environment misses mkraid
rescue environment misses mkraid
Product: Fedora
Classification: Fedora
Component: raidtools (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-09-26 10:08 EDT by Bernhard Erdmann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-28 22:43:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernhard Erdmann 2004-09-26 10:08:23 EDT
Description of problem:
The rescue environment (disc1, start with "linux rescue") misses the
mkraid binary.

Version-Release number of selected component (if applicable):

How reproducible:
every time

Steps to Reproduce:
1. insert disc 1, type "linux rescue" when installer starts
2. go to a shell, vi /etc/raidtab
3. mkraid is not available
Actual results:

Expected results:
mkraid should initialize the array

Additional info:
Comment 1 Bill Nottingham 2004-09-28 22:43:03 EDT
raidtools is no longer shipped.

Note You need to log in before you can comment on or make changes to this bug.